body {
	border: 0;
	margin: 0;
}

h1 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 64pt;
	margin: 0pt;
	padding: 0pt;
	padding-left: 15pt;
	position: relative;
	top: 32pt;
	text-shadow: 0 0 5px white;
}

h2 {
	font-size: 48pt;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	margin: 0pt;
	padding: 0pt;
	padding-left: 15pt;
}

body h1 {
	margin: auto;
	width: 850px;
}

.content {
	margin: auto;
	width: 850px;
	font-size: 18pt;
	border: solid gray 1px;
	background-color: #eeeeee;
	border-radius: 5pt;
	padding-top: 24pt;
}

.datestamp {
	font-size: 10pt;
	color: #666666;
	padding-top: 0;
}

p, ul, ol	 {
	line-height: 1.5;
	width: 550px;
	padding: 5pt 15pt 15pt 15pt;
	margin: auto;
}

ul, ol {
	list-style-position: inside;
}

.nobreak {
	width: 100%;
}

.masthead {
	margin: auto;
	width: 100%;
	height: 388px;
	margin-bottom: -100px;
	background-image: url(../images/mastimage.jpg);
	background-repeat: no-repeat;
	background-color: #eeeeee;
	background-position: top center;
	background-size: 850px 388px;
}

.masthead h1 {
	top: 260px;
	left: 500px;
	padding-left: 5pt;
	font-size: 32pt;
	width: 100%;
}

.footer {
	margin: auto;
	width: 850px;
	font-size: 24px;
	text-align: center;
}

.footer a {
	text-decoration: none;
}

.footer a:visited {
	text-decoration: none;
}

.code {
	overflow: scroll;
}

code {
	overflow: scroll;
}

.nonRetinaImage {
	width: 800px;
	display: block;
	margin: auto;
}

.retinaImage {
	display: none;
	width: 800px;
	margin: auto;
}

@media (min--moz-device-pixel-ratio: 1.5),
       (-o-min-device-pixel-ratio: 3/2),
       (-webkit-min-device-pixel-ratio: 1.5),
       (min-device-pixel-ratio: 1.5),
       (min-resolution: 1.5dppx) {

	.masthead {
		background-image: url(../images/mastimage@2x.jpg);
	}

	.nonRetinaImage {
		display: none;
	}

	.retinaImage {
		display: block;
	}
}